=== debian/control ===
Source: ros-noetic-rqt-gui-py
Section: misc
Priority: optional
Maintainer: Michael Jeronimo <michael.jeronimo@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-qt-gui (>= 0.3.0), ros-noetic-rospy, ros-noetic-rqt-gui (>= 0.3.0)
Homepage: http://ros.org/wiki/rqt_gui_py
Standards-Version: 3.9.2

Package: ros-noetic-rqt-gui-py
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-qt-gui (>= 0.3.0), ros-noetic-rospy, ros-noetic-rqt-gui (>= 0.3.0)
Description: rqt_gui_py enables GUI plugins to use the Python client library for ROS.
